@charset "utf-8";

/**
 * General Module Height fix
 ***********************************/
.module-1col-wrapper .module,
.module-2col-wrapper .module,
.module-3col-wrapper .module,
.module-4col-wrapper .module,
.single-column {
    height: 161px;
}

/**
 * Set the min height of the notifications module
 ***********************************/
#notifications .module {
	height: 1px;   
}

/**
 * Stop buttons from filling 100% of 
 * available space
 ***********************************/
p.button {
	width: 1px;
    white-space: nowrap;
    margin: 0;
    padding: 0;
}

	p.button span {
        cursor: pointer;
    }
    
p.button2 {
	width: 1px;
    white-space: nowrap;
    margin: 0;
    padding: 0;
}

	p.button2 span {
        cursor: pointer;
    }

/**
 * Couple of corrections to IE's box
 * model
 ***********************************/
#section-header #section-header-inner {
	height: 142px;   
}

#content .landing-feature .module {
    height: 103px;
}
	
/**
 * Fix Month List breaking layout
 *************************************************/
#content-module .module #content-body #month-list {
    margin-left: -8px;
}

/**
 * Fix Header height when image is present
 *************************************************/
.right-module h2 img {
    padding: 11px 0;
}

#tab-nav li {

}

    #tab-nav li a {
        float: left;
    }
    
    #tab-nav li.js-selected a:hover {
    	background-color: #b84726;
    }

/**
 * Reset min-height on driving instructor form
 *************************************************/
.instructor-form .module {
    height: 0;
}

/**
 * Reposition arrow for IE
 *************************************************/
.selection-wrapper {
	float: left;
	display: inline;
    clear: both;
}
.question .arrow {
	bottom: -11px;
}

/**
 * Reset Minheight for IE
 *************************************************/

.containing-module .module {
    height: 0;
}

/**
 * Fix menu for IE6
 *************************************************/

#content-navigation ul li.selected ul {
    position: relative;
    width: 218px;
}

#content-navigation .nav-img {
	width: 186px;
    overflow: hidden;
}

/**
 * Content body fix for IE6
 *************************************************/
#content-module .module #content-body {
    width: 630px;
}

.gallery {
            position:static;            
}

#GalleryWarning
{
    display:block;
}

.leftimage {
    background: url("../Images/question_selected_header_left.png") no-repeat scroll left top #be492b !important;
    height: auto !important;
    width: 100%;
}